Linkarity CVE-2008-4353 SQL-Injection Vulnerability

Linkarity is prone to a sql-injection vulnerability. SQL injection vulnerability in link.php in Linkarity allows remote attackers to execute arbitrary SQL commands via the cat_id parameter. NOTE: although one component of Linkarity is distributable PHP code, this issue might be site-specific. If so, it should not be included in CVE.


 

Privacy Statement
Copyright 2010, SecurityFocus